[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomMemo.SetWantReturns

Sets the value for the WantReturns property.

## Declaration

Source position: stdctrls.pp line 923

`protected procedure TCustomMemo.SetWantReturns(`
`const AValue: Boolean`
`);`

## Arguments

`AValue` |  | New value for the WantReturns property.

## See also

TCustomMemo.WantReturns |  | Allows the user to insert Return characters (line breaks) into the text.